Compiling SleepyHead on Ubuntu Trusty

I wanted to install SleepyHead on my new computer (running Ubuntu 14.04 Trusty), but there’s no package in the Ubuntu repositories. SleepyHead has instructions for building from source on their wiki, but they don’t tell you which packages you need, which is the difficult bit of the process. After some trial and error, I arrived at the following instructions, which worked for me and which I believe to be accurate.

Read more